Supee6788 compatibily

Hi,
Your theme is not compatible with latest Magento version and Supee 6788.
You are using <use>admin</use> in extensions:
app/code/local/Wavethemes/JMmegamenu/etc/config.xml
app/code/local/Wavethemes/Jmbasetheme/etc/config.xml
app/code/local/JoomlArt/JMAdvanceSearch/etc/config.xml
Please can you update these extensions in your theme? Take a look at https://magento.com/security/patches/supee-6788-technical-details . Please can you take a look at the other technical requirements and update if these are vulnerable?
Best regards, Tim
 
 
 

17 answers

Profile photo of Ziven Staff 97640.00 $tone November 12, 2015
Public

Hi Tim,
Yes. We are trying export new version updated soon. We will let you know soon when it publish.
Also please try to read the blog and fix your issue if you see the theme when you upgrade to Magento 1.9.2.2, http://www.ubertheme.com/magento-updates/manual-update-magento-1922/
 
Please let me know if you need help further.
Best Regards,
Ziven.

#1
Profile photo of Matt Lehmann 100.00 $tone November 17, 2015
Public

Please work on this with priority. We use JM Crafts and after installing Patch 6788 the slider doesn’t work anymore.
In order for our website to work properly we had to roll back and can’t use the patch. This is a security thread so please work on this asap.
Thanks,
Matt

#2
Profile photo of Ziven Staff 97640.00 $tone November 18, 2015
Public

Hi Matt,
Please try to read the blog and fix your issue if you see the theme when you upgrade to Magento 1.9.2.2, http://www.ubertheme.com/magento-updates/manual-update-magento-1922/
PS: I wonder whether you did purchase this theme on our site ubertheme.com or via Themeforest?
 
Please let me know if you need help further.
Best Regards,
Ziven.

#3
Profile photo of Tim S 30.00 $tone November 18, 2015
Public

Hi Zive,
As Matt and I said http://www.ubertheme.com/magento-updates/manual-update-magento-1922/ this is the solution for short term but for long term your template is vulnerable. Take a look at https://magento.com/security/patches/supee-6788-technical-details your extensions are using admin in config xml files. Please update it. All other developers from other templates are updating their templates and extensions on it, why you don’t? As you can see in the technical details from Magento, you haven’t done this.

#4
Profile photo of Ziven Staff 97640.00 $tone November 18, 2015
Public

Hi Tim,
I know and we are planing for new export with the theme and extension in this week. Will have about 12 theme and all extension will exported soon. 
I’m only send the quick fix first and when have the new export fixed i will let you know.
Best Regards,
Ziven.

#5
Profile photo of Matt Lehmann 100.00 $tone December 1, 2015
Public

Hi Ziven, Please give me an update if the Crafts theme is already updated to support the patch. We can’t install it because the theme doesn’t support the patch. We purchased this theme directly from the developer JM (Joomlart). I contacted them and they redirected me to Ubertheme for “technical questions”. Not sure who is in charge for updating the theme?
Please do hurry. 
 
Thanks,
Matt

#7
Profile photo of Ziven Staff 97640.00 $tone December 2, 2015
Public

@Tim,
The JM Megamall not yet. I will try to tell partner export it in tomorrow with the xMas skin.
@Matt,
The JM Craft ready in the DEV. I will to try tell partner export it in tomorrow with the xMas skin.
Best Regards.
ziven.

#9
Profile photo of Dan Peters 30.00 $tone December 14, 2015
Public

Hi Zivien,
I am using your responsive Crafts theme which I bought through Themeforest. You mentioned that an update had been made available for this to make compatible with Magento 1.9.2.2 although I can’t find a link to this update anywhere, either through here or Themeforest.
Could you please advise asap?
Many thanks,
Dan

#10
Profile photo of Ziven Staff 97640.00 $tone December 15, 2015
Public

Hi Dan, 
We are upgrading the Craft in the site. You can go to the profile and download it if you bought from here. If you bought from the Themeforest. Please wait we will have upgrade version soon. 
Hope you understand.
Best Regards,
Ziven.

#11
Profile photo of Dan Peters 30.00 $tone December 15, 2015
Public

Hi Ziven,
No problem -- I have the site working by allowing the blocks but ideally need to upgrade for security reasons.
If you can update me when it’s available that would be great.
Many thanks,
Dan

#12
Profile photo of Ziven Staff 97640.00 $tone December 16, 2015
Public

Hi Dan,
You can upgrade the site and work like the blog https://www.ubertheme.com/magento-updates/manual-update-magento-1922/ 
The block will show up.  Please let me know if you need help further. 
Best Regards,
Ziven.

#13
Profile photo of Tim S 30.00 $tone December 16, 2015
Public

Hi Ziven,
 
You said: @Tim,
The JM Megamall not yet. I will try to tell partner export it in tomorrow with the xMas skin.
Please can you update your Megamall theme for supee6788 ? Your theme is vulnerable yet and the supee6788 is there for months, it tooks so long. All other developers from themes are updating a lot faster.
You are using <use>admin</use> in extensions:
app/code/local/Wavethemes/JMmegamenu/etc/config.xml
app/code/local/Wavethemes/Jmbasetheme/etc/config.xml
app/code/local/JoomlArt/JMAdvanceSearch/etc/config.xml
Please can you update these extensions in your theme? Take a look at https://magento.com/security/patches/supee-6788-technical-details .

#14
Profile photo of Ziven Staff 97640.00 $tone January 6, 2016
Public

@Matt,
It’s ready to please go to the profile and download it for the new upgrade. 
Please let me know if you have any question.
Best Regards,
Ziven.

#17

Please login or Register to Submit Answer

Written By

Comments